<p>Hi there,</p>
<p>I have just installed oneiric ocelot on virtualbox and ran an upgrade to download the packages. There was one error for the telepathy-indicator package. </p>
<p>The address is: <a href="http://za.archive.ubuntu.com/ubuntu/pool/main/t/telepathy-indicator/telepathy-indicator_0.0.6-0ubuntu1_amd64.deb">http://za.archive.ubuntu.com/ubuntu/pool/main/t/telepathy-indicator/telepathy-indicator_0.0.6-0ubuntu1_amd64.deb</a> which is giving a 403 forbidden error.</p>

<p>Unfortunately no one from the #ubuntu-bugs channel has responded in over an hour.</p>
<p>Bruce</p>